/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');

h1, h2, h3, h4, h6{
    letter-spacing: 0.5px;
}

h5{
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #962c3d;
}

.row.row-eq-height {
    display: flex;
    height: 270px;
}

/* Header*/

.first_banner {
    width: 100%;
    background-color: #96233c;
    height: 100px;
}

.page_title {
    text-align: center;
    color: #ffffff;
    font-size: 30px;
    margin: 15px 0 0 0;
    line-height: 32px;
    font-weight: 400;
    font-family: "Roboto Condensed", sans-serif;
}

.logoic, .logour {
    padding: 1em;
}

.subtitle h2 {
    color: #3c3c3b;
    text-align: center;
    font-size: 22px;
    background-color: #ffffff;
    padding: 10px;
    font-weight: 300;
    line-height: 24px;
    font-family: "Roboto Condensed", sans-serif;
}

.contetLogosMin {
    display: none;
}

.main-title {
    display: none;
}

#menu-menu-principal, #menu-main-menu{
	text-transform: uppercase;
}

#menu-item-wpml-ls-3-en, #menu-item-wpml-ls-3-es{
    margin-left: 20px;
    padding: 0px 15px;
    border-left: 1px solid #962c3d;
    font-weight: 400;
}

#menu-item-wpml-ls-3-en a, #menu-item-wpml-ls-3-es a{
    color: #962c3d;
    line-height: 20px !important;
    text-decoration: none;
    box-shadow: none ;
}

#menu-item-812, #menu-item-823{
    display: none;
}

#header .navbar-nav li .caret:after{
    color: #96283c;
}

/* End Header*/

/* Content */

#mapa{
    transform: scale(1.7);
    margin-top: 120px;
    margin-left: 30px;
}

#exfarc-button, #presencia-farc-button {
    --test: #4048bf;
    --fontColor: #ffffff;
}

#eln-button {
    --test: #d0091e;
    --fontColor: #ffffff;
}

#mafia-button {
    --test: #b334c1;
    --fontColor: #ffffff;
}

#coca-button {
    --test: #c2fd6b;
    --fontColor: #3c3c3b;
}

#disidencias-farc-button {
  --test: #3fb4c2;
  --fontColor: #ffffff;
}

#bloques-farc-button{
    --test: #999999;
    --fontColor: #ffffff;
}

#presencia-eln-button{
    --test: #d30012;
    --fontColor: #ffffff;
}

#frentes-eln-button, #grupos-territoriales-button, #grupos-subcontratantes-button{
    --test: #565652;
    --fontColor: #ffffff;
}

#expansion-eln-button{
    --test: #970055;
    --fontColor: #ffffff;
}

#urabenos-button {
    --test: #b52ac4;
    --fontColor: #f0f0f0;
}

#agamenon-button {
    --test: #796f82;
    --fontColor: #ffffff;
}

#atenea-button {
    --test: #cc8d00;
    --fontColor: #ffffff;
}

#esparta-button {
    --test: #ce9e84;
    --fontColor: #ffffff;
}

#comunidades-button {
    --test: #d9e494;
    --fontColor: #000;
}

#victoria-button {
    --test: #a2995d;
    --fontColor: #ffffff;
}

ul#content_Frentes_de_guerra, ul#content_grupos_territoriales, ul#content_grupos_subcontratantes, #submenuMapa {
    background: #f3f3f3;
    border: 1px solid #7f7f7f;
    list-style: none;
}

ul#content_Frentes_de_guerra li, ul#content_grupos_territoriales li, ul#content_grupos_subcontratantes li, ul#content_bloques li {
    color: #606060;
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
    font-size: 14px;
    font-family: roboto;
}

ul#content_Frentes_de_guerra li:nth-child(1) {
    --square:  #ff9057;
}
ul#content_Frentes_de_guerra li:nth-child(2) {
    --square: #5482c6;
}
ul#content_Frentes_de_guerra li:nth-child(3) {
    --square: #b79509;
}
ul#content_Frentes_de_guerra li:nth-child(4) {
    --square: #558248; 
}
ul#content_Frentes_de_guerra li:nth-child(5) {
    --square: #261c24;
}
ul#content_Frentes_de_guerra li:nth-child(6) {
    --square: #de8586;
}

ul#content_Frentes_de_guerra li:before, ul#content_grupos_territoriales li:before, ul#content_grupos_subcontratantes li:before, #submenuMapa div:nth-child(1) ul li:before {
    content: ' ';
    background-color: var(--square);
    width: 10px;
    height: 10px;
    display: -webkit-inline-box;
    position: relative;
    left: -5px;
    margin-top: 5px;
}

ul#content_grupos_territoriales li:nth-child(1) {
    --square:  #bc5067;
}
ul#content_grupos_territoriales li:nth-child(2) {
    --square: #00e2dc;
}

ul#content_grupos_subcontratantes li:nth-child(1) {
    --square:  #fc4d0088;
}
ul#content_grupos_subcontratantes li:nth-child(2) {
    --square: #3d200a;
}
ul#content_grupos_subcontratantes li:nth-child(3) {
    --square:  #05c10588;
}
ul#content_grupos_subcontratantes li:nth-child(4) {
    --square: #2bf408;
}
ul#content_grupos_subcontratantes li:nth-child(5) {
    --square:  #161616;
}
ul#content_grupos_subcontratantes li:nth-child(6) {
    --square: #444;
}
ul#content_grupos_subcontratantes li:nth-child(7) {
    --square:  #e56539;
}

.eln-front-link, .mafia-territoriales-link, .mafia-subcontratantes-link, .exfarc-block-link {
    color: var(--square) !important;
}

.map-links {
    background-color: #3c3c3b;
    padding: 10px 15px;
    color: #ffffff;
    font-family: roboto;
    font-size: 14px;
    border: 1px solid #ffffff;
    cursor: pointer;
}

.map-links:before {
    content: "\A";
    border-style: solid;
    border-width: 20px 13px 20px 3px;
    border-color: transparent #3c3c3b transparent transparent;
    margin-left: -31px;
    display: none;
    float:left;
    margin-top: -10px;
}

.map-links:hover {
    background-color: var(--test);
    color: var(--fontColor);
}

.map-links:hover::before {
    border-color: transparent var(--test) transparent transparent;
}

#submenuMapa {
    color: #3c3c3b;
    font-family: roboto;
    display: none;
}

#submenuMapa>div:nth-child(1)>div{
    background-color: #bcb7ba;
    padding: 8px 25px;
    border: 1px solid #ffffff;
    font-size: 14px;
}

.sublinks {
    background-color: #bcb7ba;
    padding: 8px 25px;
    border: 1px solid #ffffff;
    cursor: pointer;
    font-size: 14px;
}

#submenuMapa ul{
    font-size: 14px;
    list-style: none;
}

#submenuMapa div:nth-child(2) ul {
    padding-left: 28px;
}

/*#submenuMapa > div:nth-child(1) ul li {
    color: var(--square) !important;
}*/

#submenuMapa > div:nth-child(1) ul li:nth-child(1) {
    --square:  #A74D4B;
}
#submenuMapa > div:nth-child(1) ul li:nth-child(2) {
    --square:  #56A94B;
}
#submenuMapa > div:nth-child(1) ul li:nth-child(3) {
    --square:  #615448;
}
#submenuMapa > div:nth-child(1) ul li:nth-child(4) {
    --square:  #AFA43E;
}
#submenuMapa > div:nth-child(1) ul li:nth-child(5) {
    --square:  #CB919A;
}
#submenuMapa > div:nth-child(1) ul li:nth-child(6) {
    --square:  #BA3184;
}

#submenuMapa > div:nth-child(2) ul li{
    padding-left: 28px;
    margin: 5px 0;
}

#submenuMapa > div:nth-child(2) ul li:nth-child(1){
    background: url(https://es.insightcrime.org/observatorio-rosario/wp-content/uploads/2018/06/C29.png) left center no-repeat;
}
#submenuMapa > div:nth-child(2) ul li:nth-child(2){
    background: url(https://es.insightcrime.org/observatorio-rosario/wp-content/uploads/2018/06/Y.png) left center no-repeat;
}
#submenuMapa > div:nth-child(2) ul li:nth-child(3){
    background: url(https://es.insightcrime.org/observatorio-rosario/wp-content/uploads/2018/06/MV.png) left center no-repeat;
}
#submenuMapa > div:nth-child(2) ul li:nth-child(4){
    background: url(https://es.insightcrime.org/observatorio-rosario/wp-content/uploads/2018/06/AR.png) left center no-repeat;
}
#submenuMapa > div:nth-child(2) ul li:nth-child(5){
    background: url(https://es.insightcrime.org/observatorio-rosario/wp-content/uploads/2018/06/TF.png) left center no-repeat;
}
#submenuMapa > div:nth-child(2) ul li:nth-child(6){
    background: url(https://es.insightcrime.org/observatorio-rosario/wp-content/uploads/2018/06/JA.png) left center no-repeat;
}
#submenuMapa > div:nth-child(2) ul li:nth-child(7){
    background: url(https://es.insightcrime.org/observatorio-rosario/wp-content/uploads/2018/06/CG.png) left center no-repeat;
}
#submenuMapa > div:nth-child(2) ul li:nth-child(8){
    background: url(https://es.insightcrime.org/observatorio-rosario/wp-content/uploads/2018/06/MS.png) left center no-repeat;
}
#submenuMapa > div:nth-child(2) ul li:nth-child(9){
    background: url(https://es.insightcrime.org/observatorio-rosario/wp-content/uploads/2018/06/DA.png) left center no-repeat;
}
#submenuMapa > div:nth-child(2) ul li:nth-child(10){
    background: url(https://es.insightcrime.org/observatorio-rosario/wp-content/uploads/2018/06/MP.png) left center no-repeat;
}


.latest_news {
    background-color: #3c3c3b;
    padding: 20px;
}

.img-latest {
    float: left;
    margin-right: 10px;
}

#main .latest_news h4 {
    margin: 0 0 0 80px;
    color: #fff;
}

.download-pdf-img {
    float: left;
    margin: 0 5px 0 10px;
}

#main .latest_news h6 {
    color: #aaa;
    padding: 12px 0;
}

.img-bulletin, .img-bulletin-en {
    background-image: url(/observatorio-rosario/wp-content/uploads/2018/08/IMG_descarga-Agosto-2018.jpg);
    width: 90px;
    height: 118px;
}

.img-bulletin:hover {
    background-image: url(/observatorio-rosario/wp-content/uploads/2018/11/bulleting_img_cover_august_es-hover.jpg);
}

.img-bulletin-en:hover {
    background-image: url(/observatorio-rosario/wp-content/uploads/2018/11/bulleting_img_cover_august_en-hover.jpg);
}

.item_tag_news {
    /*border-bottom: 1px solid #a8a8a8;*/
    margin-bottom: 30px;
    transition: all 0.3s;
    padding-bottom: 5px;
}

.item_tag_news:hover {
    box-shadow: 3px 3px 3px #aaaaaa;
}

.item_tag_news h4{
    margin-top: 0;
}

#main .item_tag_news h5{
    color: #a3a3a3;
}

#latest-news{
    background: #F3F3F3;
    padding: 20px;
}

#latest-news .col-md-5 {
    padding-right: 0px;
    padding-left: 10px;
    width: 130px;
    height: 120px;
    margin-bottom: 10px;
}

#latest-news .col-md-5 img {
    object-fit: cover;
    min-width: 100%;
    min-height: 100%;
}

#latest-news .col-md-7 {
    padding-right: 0px;
    padding-left: 10px;
}

#latest-news .item > .row{
    margin: 0 32px 0 50px;
}

#latest-news .item > div > div .row {
    background-color: #fff;
    box-shadow: 2px 2px 0px 0px #A6A6A6;
    padding-top: 10px;
    margin-bottom: 5px;
    margin-right: 5px;
}

#latest-news h4 {
    margin-top: 0;
}

#latest-news h5 {
    color: #a3a3a3 !important;
}

.carousel-control.left, .carousel-control.right{
    background: none;
    width: 50px;
}

.carousel-control.left{
    text-align: left;
}

.carousel-control.right{
    text-align: right;
}

.carousel-custom-prev-icon, .carousel-custom-next-icon{
    display: inline-block;
    width: 20px;
    height: 30px;
    background-size: 100% 100%;
    margin-top: 100%;
}

.carousel-custom-prev-icon {
  background-image: url('/observatorio-rosario/wp-content/uploads/2018/06/left_arrow.png');
}

.carousel-custom-next-icon {
  background-image: url('/observatorio-rosario/wp-content/uploads/2018/06/right_arrow.png');
}

.divider {
    font-size: 20px;
    line-height: 40px;
}

.nav-tabs{
    border: none;
}

.nav-tabs>li.active>a{
    border: none;
    font-weight: bold;
    color: #a8aae3;
}

.nav-tabs>li>a:hover, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{
    border: none;
    color: #a8aae3;
}

#main .modal {
    overflow-y: auto;
    position: fixed;
}

#main .modal:focus {
    outline: none;
}

#main .modal .modal-lg{
    margin-top: 0;
}

.tab-content>.tab-pane {
    padding: 0;
}

#actorsCarousel #carousel-thumbs {
    /*margin-top: -75px;
    position: relative;*/
    display: flex;
    width: 100%;
    left: initial;
    margin-left: -14px;
    bottom: -15px;
}

#actorsCarousel #alias-label{
    text-align: center;
    margin-top: 5px;
    font-family: roboto;
    font-size: 13px;
    font-weight: 400;
    line-height: 16px;
}

#actorsCarousel .carousel-inner .item .row .col-md-4 h4{
    color: #FFFFFF;
    max-width: 225px;
    margin: 10px auto;
}

#actorsCarousel .carousel-indicators>li {
    width: initial;
    height: auto;
    text-indent: initial;
    max-width: 80px;
    margin: 0 15px;
    cursor: pointer;
}

#actorsCarousel .carousel-indicators>li>p {
    text-align: center;
}

#actorsCarousel .carousel-indicators>li img {
    opacity: 0.5;
}

#actorsCarousel .carousel-indicators>li.active img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    opacity: 1;
}

#actorsCarousel .carousel-indicators>li.active p {
    font-weight: bold;
}

#actorsCarousel .carousel-indicators>li img {
    width: 100%;
}

#actorsCarousel .carousel-inner .col-md-4 {
    background-color: #232323;
    color: #fff;
    text-align: center;
    padding: 20px 20px 20px 35px;
    height: 250px;
}

#actorsCarousel .carousel-inner .col-md-8 .info-container a {
    color: #770023 !important;
    text-decoration: initial !important;
}

.container-operaciones {
    width: 400px;
    margin-left: -138px;
}

/****** Violence Dynamics *****/

.full-width {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    background: #f8f9fa;
    padding-top: 20px;
    padding-bottom: 20px;
}

#violence-content-items .row{
    padding-top: 20px;
    border-bottom: none;
}

.page-header .col-sm-3 {
    width: 23%;
}

.page-header .col-sm-4 {
    width: 35.333333%;
}

.page-header, .violence-article-container{
    margin: 0 auto;
    max-width: 1170px;
}

.page-description{
    border: 1px solid #000;
    padding: 10px 20px;
}

.download-thumbnail-background{
    justify-content: center;
    margin-top: 10px;
    background-color: #2e2e2d;
    height: 84%;
    padding-left: 15px;
    padding-right: 15px;
    display: flex;
    flex-direction: column;
}

.year-label {
    text-align: right;
    padding-right: 10px;
    color: #a3a3a3 !important;
    font-weight: 400;
}

#violence-menu-container {
    border-right: 4px solid #f7b555;
}

#violence-menu-items>div {
    position: absolute;
    top: 350px;
    right: 0;
    width: 200px;
}

#violence-menu-items .nav-tabs {
    border-bottom: none;
}

#violence-menu-items .nav-tabs>li{
    float: initial;
    margin-bottom: 5px;
}

#violence-menu-items .nav-tabs>li.active>a, #violence-menu-items .nav-tabs>li.active>a:focus, #violence-menu-items .nav-tabs>li.active>a:hover {
    background: #f7b555;
}

#violence-menu-items .nav-tabs>li.active>a>h4, #violence-menu-items .nav-tabs>li>a>h4:hover{
    color: #fff;
}

#violence-menu-items .nav-tabs>li.active>a::before {
    content: "\A";
    border-style: solid;
    border-width: 20px 13px 20px 3px;
    border-color: transparent #f7b555 transparent transparent;
    margin-left: -31px;
    float: left;
    margin-top: -10px;
}

#violence-menu-items .nav-tabs>li>a {
    margin-right: 0;
    border-radius: 0;
    /*background: #3c3c3b;*/
    border: none;
}

#violence-menu-items .nav-tabs>li>a:hover {
    background: #f7b555;
    border-color: #f7b555;
}

#violence-menu-items .nav-tabs>li>a>h4{
    margin: 0;
    text-align: right;
    /*color: #fff;*/
}

.violence-title-article{
    height: 300px;
    background-size: cover;
}

.violence-title-article .wpb_wrapper{
    top: 70%;
}

.violence-article-container {
    box-shadow: 5px 5px 1px 0px #c4c4c4;
    padding: 30px 50px;
    background: #fff;
    margin-bottom: 40px;
}

.violence-article-header::after {
    content: "";
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    background: #00000066;
    display: block;
}

.violence-article-container .violence-article-title{
    text-align: center;
    top: 70%;
    position: relative;
    z-index: 9999;
}

.violence-article-container .violence-article-title span{
    color: #fff;
}

.violence-article-container .violence-article-content{
    padding: 0 120px;
    margin-top: 35px;
}

/* End Content */

/* Footer */

.footer .vc_col-has-fill>.vc_column-inner{
    padding-top: 0;
}

.footer .footer-col2 > div, .footer .insight-footer-col2 > div, .footer .insight-footer-col4 > div {
    border-right-width: 1px;
    border-left-width: 1px;
    border-left-color: #000000;
    border-left-style: solid;
    border-right-color: #000000;
    border-right-style: solid;
}

.footer .footer-col3 > div{
    border-right-width: 1px;
    border-right-color: #000000;
    border-right-style: solid;
}

.subscribe_email {
    float: left;
    width: 60%;
    max-width: 100%;
}

.subscribe_button {
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    background-color: #86172F;
    border-radius: 0;
    color: #fff;
    border: none;
    padding: 8px 15px;
}

#socket h4{
    color: #C9C9C9;
    margin: 0 0 0 20px;
    float: left;
}

#socket #copyright-icons{
    float: left;
    padding-top: 5px
}

#socket #logos{
    float: right;
}

/* End Footer*/

@media (min-width: 1440px) {
    .container {
        max-width: 1200px;
    }
}

@media screen and (max-width: 1340px) {
    .subtitle h2{
        font-size: 20px;
    }

    .kleo-main-header .navbar-nav > li > a, #header .navbar-nav .dropdown-menu li a {
        font-size: 12px;
    }
}

@media screen and (max-width: 1199px) {
    .navbar-header{
        height: 100px !important;
    }

    .page_title{
        font-size: 28px;
        line-height: 30px;
    }

    .subtitle h2{
        font-size: 16px;
        padding: 5px 10px;
    }

    .kleo-main-header .navbar-nav > li > a, #header .navbar-nav .dropdown-menu li a {
        font-size: 11px;
        margin: 0px 5px;
    }
}

@media screen and (max-width: 991px) {
    .page_title {
        font-size: 24px;
        line-height: 26px;
    }

    .positionLeft img, .positionRight img{
        display: none;
    }

    .contetLogosMin{
        display: block;
    }

    .logoic, .logour {
        padding: 0;
    }

    #header .navbar-nav li a, #header .navbar-nav .dropdown-menu li a{
        padding: 10px;
        font-weight: 300;
    }

    .kleo-mobile-switch{
        float: none;
    }

    #menu-item-wpml-ls-3-en, #menu-item-wpml-ls-3-es{
        padding: 0px;
        margin-bottom: 10px;
    }

    #menu-item-wpml-ls-3-en, #menu-item-wpml-ls-3-es a{
        padding: 5px !important;
    }

    #post-158 .article-content section:nth-child(1), 
    #post-160 .article-content section:nth-child(1), 
    .post-193 .article-content section:nth-child(1), 
    .post-199 .article-content section:nth-child(1), 
    .post-206 .article-content section:nth-child(1), 
    .post-208 .article-content section:nth-child(1), 
    .post-214 .article-content section:nth-child(1), 
    .post-216 .article-content section:nth-child(1), 
    .post-227 .article-content section:nth-child(1), 
    .post-229 .article-content section:nth-child(1){
        padding-top: 0 !important;
    }

    .left-column {
        width: 100%;
    }

    .post-158 .left-column .vc_column-inner .wpb_wrapper .share-buttons, .post-160 .left-column .vc_column-inner .wpb_wrapper .share-buttons{
        position: absolute;
        top: 940px;
    }

    .left-column .vc_column-inner .wpb_wrapper .share-buttons{
        position: absolute;
        top: 750px;
    }

    .map-column{
        width: 60%;
    }

    .right-column{
        width: 40%;
    }

    .right-column h1{
        font-size: 26px;
        line-height: 27px;
    }

    .map-links:hover{
        background-color: #3c3c3b;
        color: #ffffff;
    }

    .button-active:hover {
        background-color: var(--test);
        color: var(--fontColor);
    }

    #mapa{
        height: 400px;
    }

    #latest-news .col-md-5{
        margin: 0 auto 10px;
        width: 100%;
        padding-right: 10px;
        padding-left: 10px;
    }

    #latest-news .col-md-7 {
        padding-right: 10px;
        padding-left: 10px;
    }

    #actorsCarousel{
        margin-bottom: 130px;
    }

    #actorsCarousel .carousel-inner .col-md-4{
        height: 250px;
    }

    #actorsCarousel #carousel-thumbs{
        bottom: -120px;
    }

    .container-operaciones {
        width: 350px;
        margin-left: -80px;
    }

    .row.row-eq-height{
        height: 430px;
        display: block;
    }

    #violence-menu-items>div{
        top: 500px;
        width: 140px;
    }

    #marzo-article-container > div > div.violence-article-content > ul:nth-child(11), #enero-article-container > div > div.violence-article-content > ul:nth-child(10){
        padding-left: 40px !important;
    }

   .insight-footer-col1, .insight-footer-col2, .insight-footer-col3, .insight-footer-col4 {
        width: 25%;
    }
    
    .insight-footer-col5{
        width: 100%;
    }
    
    .insight-footer-col4 > div {
        border-right-width: 0 !important;
    }
}

@media only screen and (max-width: 767px) {

    .contetLogosMin {
        display: inline-block;
        vertical-align: middle;
    }

    .logoic, .logour {
        display: block;
        margin-bottom: 5px;
    }

    .map-column{
        float: left;
    }

    .right-column {
        float: left;
    }

    #latest-news .col-md-5 {
        height: auto;
    }

    .image-special {
        display: none;
    }

    #actorsCarousel .carousel-inner .col-md-4 {
        padding: 0;
        height: 153px;
        text-align: left;
    }

    #actorsCarousel .carousel-inner .col-md-4 img{
        float: left;
        width: 160px;
        height: 113px;
        margin: 20px 0 20px 30px;
    }

    #actorsCarousel .carousel-inner .col-md-4 h4{
        margin: 0px 0 0 210px !important;
        padding-top: 20px;
        max-width: 400px !important;
    }

    .row.row-eq-height{
        height: 450px;
    }

    #violence-menu-items>div{
        width: 100px;
    }

    #violence-menu-items .nav-tabs>li>a>h4{
        font-size: 14px;
    }

    .violence-article-container .violence-article-content{
        padding: 0 50px;
    }

    .insight-footer-col1, .insight-footer-col2, .insight-footer-col3, .insight-footer-col4 {
        width: 50% !important;
        margin-bottom: 20px;
    }
    
    .insight-footer-col2 > div, .insight-footer-col4 > div {
        border-right-width: 0 !important;
    }

    .footer-col1, .footer-col2, .footer-col3, .footer-col4 {
        width: 50% !important;
        margin-bottom: 20px;
    }
    
    .footer-col2 > div{
        border-right-width: 0 !important;
    }

    #socket #logos {
        margin-top: -15px;
    }
}

@media only screen and (max-width: 639px) {
    .page_title {
        font-size: 16px;
        line-height: 20px;
    }

    .subtitle h2 {
        font-size: 12px;
        line-height: 14px;
    }

    .positionLeft{
        text-align: right;
    }

    .contetLogosMin {
        left: -12px;
        position: relative;
    }

    .logoic, .logour {
        width: 60px;
    }

    #main .latest_news h4 {
        font-size: 14px;
        line-height: 16px;
    }

    .download-pdf-img{
        width: 30px;
    }

    #main .latest_news h6 {
        padding: 10px 0;
    }

    .map-column {
        float: none;
        width: 100%;
    }

    .map-column p:nth-child(1){
        position: relative;
        overflow: hidden;
        padding-top: 100%;
    }

    #mapa {
        transform: scale(1.3);
        margin-top: 30px;
        margin-left: 0px;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: 0;
    }

    .right-column {
        float: none;
        width: 100%;
    }

    .left-column h1 {
        font-size: 30px;
        line-height: 34px;
    }

    .map-div {
        display: grid;
        grid-template-columns: 25% 25% 25% 25%;
    }

    .post-206 .map-div, .post-208 .map-div {
        display: grid;
        grid-template-columns: 33.33% 33.33% 33.33%;
    }

    .map-links{
        position: relative;
        text-align: center;
        font-size: 12px;
        padding: 5px;
        word-break: break-word;
    }

    .map-links:before {
        top: 100%;
        left: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        border-width: 17px 36px 0px 36px;
        margin-left: -36px;
    }

    .button-active::before {
        border-color: var(--test) transparent transparent transparent !important;
        color: var(--fontColor);
        display: block;
        /* transition: all 0.3s; */
    }

    #submenuMapa, #content_Frentes_de_guerra, #content_grupos_territoriales, #content_grupos_subcontratantes{
        margin-top: 10px;
    }

    .post-227 .map-div > div:nth-child(2), .post-227 .map-div > div:nth-child(8), .post-229 .map-div > div:nth-child(2), .post-229 .map-div > div:nth-child(8), #victoria-button{
        grid-column-start: 1;
        grid-column-end: 5;
    }

    .post-158 .left-column .vc_column-inner .wpb_wrapper .share-buttons, .post-160 .left-column .vc_column-inner .wpb_wrapper .share-buttons {
        position: relative;
        top: initial;
    }

    .container-operaciones {
        width: 100%;
        margin-left: 0px;
    }

    #post-158 .article-content section:nth-child(1),
    #post-160 .article-content section:nth-child(1),
    .post-193 .article-content section:nth-child(1),
    .post-199 .article-content section:nth-child(1),
    .post-206 .article-content section:nth-child(1),
    .post-208 .article-content section:nth-child(1),
    .post-214 .article-content section:nth-child(1),
    .post-216 .article-content section:nth-child(1),
    .post-227 .article-content section:nth-child(1),
    .post-229 .article-content section:nth-child(1) {
        padding-bottom: 0 !important;
    }

    section.container-wrap{
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }

    #latest-news-carousel-body .col-sm-4.col-xs-6 {
        width: 100%;
    }

    #actorsCarousel {
        margin-bottom: 200px;
    }

    #actorsCarousel .carousel-inner .col-md-4 img {
        width: 120px;
        height: 83px;
    }

    #actorsCarousel .carousel-inner .col-md-4 h4 {
        margin: 0px 0 0 160px !important;
        padding-right: 30px;
    }

    #actorsCarousel #carousel-thumbs {
        bottom: -130px;
        display: grid;
        grid-template-columns: 25% 25% 25% 25%;
    }

    .page-id-214 #actorsCarousel #carousel-thumbs, .page-id-216 #actorsCarousel #carousel-thumbs {
        bottom: -170px;
    }

    .row.row-eq-height {
        height: initial;
    }

    .row.row-eq-height .col-xs-5, .row.row-eq-height .col-xs-7 {
        width: 100%;
    }

    .violence-article-container .violence-article-title {
        top: 60%;
    }

    #violence-menu-items {
        display: none;
    }

    .violence-article-container {
        padding: 0;
    }

    .violence-article-container .violence-article-content {
        padding: 0 10px;
    }

    .violence-article-container .violence-article-content img {
        float: none;
    }

    .violence-article-container .violence-article-content ul{
        padding-left: 40px !important;
    }

    .about-map-image{
        display: none;
    }

    .vc_col-xs-9{
        width: 100%;
    }

    #socket h4 {
        margin: 0px 0 18px 79px;
        font-size: 14px;
        line-height: 16px;
        float: none;
    }
}

@media only screen and (max-width: 424px) {
    .page_title {
        font-size: 14px;
        line-height: 16px;
    }

    .subtitle h2 {
        font-size: 12px;
        line-height: 14px;
    }

    #menu-item-241, #menu-item-242{
        display: none !important;
    }

    #menu-item-812, #menu-item-823{
        display: block;
    }
}

@media only screen and (max-width: 374px) {

}


/******** Estilos HTML *******/

#farc-actors #latest-news {
    margin: 0px 0 30px 0;
}

#eln-actors #latest-news {
    margin: 0px 0 30px 0;
}

#mafia-actors #latest-news {
    margin: 0px 0 30px 0;
}

.carousel-item .col-md-8 dt {
    height: 105px;
    max-height: 108px;
    overflow: hidden;
}

.carousel-item .date-slider {
    margin-top: 10px;
    text-transform: uppercase;
}

#latest-news h2 {
    padding: 10px 0 0 10px;
}

/* Slider profiles */

#farc-slider-container {
    margin: 20px auto;
}

#farc-slider-container .col-md-4 h3 {
    font-size: 15pt;
    padding-top: 10px;
}

/********************************************/

/****** Emergence note seccion *****/

#emergence-container {
    margin: 20px auto;
}

#emergence-container>.row>.col-md-4 {
    text-align: right;
}

#emergence-container>.row>.col-md-8 a {
    color: #770023 !important;
    text-decoration: initial !important;
}

/***************************************/

/*********** Drug routes *********/

#drug-routes-container {
    margin-top: 60px;
    margin-bottom: 80px;
}

#drug-routes-container>.row>.col-md-6>.nav>li>a.active {
    font-weight: bold;
    color: #a8aae3;
}

#drug-routes-container>.row>.col-md-6>.nav>li.divider {
    font-size: 25px;
}

/*********************************/

/********** Violence dinamics ********/
#violence-container{
    background-color: #f8f9fa;
}

#violence-intro{
    margin: 20px;
    padding: 20px 10px;
}

#violence-intro .col-lg-5, #violence-intro .col-lg-7{
    padding: 10px 20px;
}

#violence-intro .col-lg-5{
    border: 1px solid black;
    padding: 20px 40px;
}

.vertical-aligner{
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

#violence-intro .col-lg-7 .row .col-sm-4{
    background: #2E2E2D;
    padding: 10px;
}

#violence-intro .col-lg-7 .row .col-sm-4 .row .col-sm-12{
    text-align: center;
}

#violence-intro .col-lg-7 .row .col-sm-4 .row .col-sm-12:nth-child(2) p > a{
    color: #fff;
    font-weight: bold;
}

#violence-intro .col-lg-7 .row .col-sm-4 .row .col-sm-12:nth-child(2) p #report-month{
    color: #f0a443;
}

#violence-intro .col-lg-7 .row .col-sm-8 p > a{
    color: #96233c;
}

#article-container{
    background-color: #f8f9fa;
}

#article-container .container{
    padding-top: 20px;
}

#article-container>.container>.row {
    background-color: #fff;
    padding: 30px 40px;
    box-shadow: 8px 8px 1px 0px #C4C4C4;
}

#article-header{
    background-image: url('../img/violence-dinamics-picture-article.png');
    background-size: cover;
    padding: 30px;
    height: 300px;
    background-position: top;
    margin-bottom: 20px;
    text-align: center;
}

#article-header h1{
    color: #fff;
    position: relative;
    top: 50%;
}

#article-body{
    padding: 0 120px;
}

#article-body > ul {
    -webkit-padding-start: 40px;
}

#violence-download{
    margin: 10px 30px;
}
/********************************/

/**************** About *****************/
#about-ic-ur > .col-md-6 > .col-md-12{
    background: #F0F0F0;
    padding: 30px;
    height: 100%;
}

#about-ic-ur > .col-md-6 > .col-md-12 > ul{
    -webkit-padding-start: 40px;
}

#about-ic-ur > .col-md-6 > .col-md-12 > img{
    margin-bottom: 20px;
}

#mapa-col-about{
    opacity: 0.5;
}

/*****************************/

.button-active {
    background-color: var(--test);
    color: var(--fontColor);
    /* transition: all 0.3s; */
}

#exfarc-button:focus::before, #eln-button:focus::before, #mafia-button:focus::before, #coca-button:focus::before, #presencia-farc-button:focus::before, #bloques-farc-button:focus::before, #disidencias-farc-button:focus::before, #urabenos-button:focus::before {
    border-color: transparent var(--test) transparent transparent;
    transition: all 0.3s;
}
  
.button-active::before {
    border-color: transparent var(--test) transparent transparent;
    color: var(--fontColor);
    display: block;

    /* transition: all 0.3s; */
}
/******************************/



/**********************************/
/*Color change language*/

/* #menu-menu-principal li:nth-child(8) a {
		background-color: #962c3d;
		padding: 0px 15px;
		color: #fff;
	}

#menu-main-menu li:nth-child(8) a {
		background-color: #962c3d;
		padding: 0px 15px;
		color: #fff;
    } */
    

.main-color .hr-title abbr, .main-color .kleo_ajax_results h4 span {
    background-color: #ffffff !important;
    font-size: 13px !important;
    font-weight: 300 !important;
    letter-spacing: 1px !important;
    line-height: 14px !important;
    font-family: Roboto !important;
}


.main-color .hr-title abbr, .main-color .kleo_ajax_results h4 span {
    background-color: #ffffff !important;
    font-size: 13px !important;
    font-weight: 400 !important;
    letter-spacing: 1px !important;
    line-height: 14px !important;
    font-family: Roboto !important;
}

.bg-gradient {
    background: linear-gradient( rgba(0, 0, 0, 0.9), rgba(255, 255, 255, 0.1)), url(https://es.insightcrime.org/observatorio-rosario/wp-content/uploads/2018/06/protester-wearing-a-Venezuelan-national-flag.jpg) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}


.featured-articles-section li:hover a {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 75ch;
	background: #fff;
    padding: 5px 0px 5px 0px;
    transition: all 0.2s;

}

.post-268 .featured-articles-section li:hover a:after {
	content: '  READ MORE';
	color: #A6A6A6;
}

.post-250 .featured-articles-section li:hover a:after {
	content: '  LEER MÁS';
	color: #A6A6A6;
}

.page-id-221 .share-links, .page-id-223 .share-links {
	display: none;
}

/*Hightlight styles*/

p::-moz-selection { color: white !important;
background-color: gray !important;}
p::selection { color: white !important; 
background-color: gray !important;}

h1::-moz-selection, h2::-moz-selection, h3::-moz-selection, h4::-moz-selection, h5, h6::-moz-selection { color: white !important;
background-color: gray !important;}
h1::selection, h2::selection, h3::selection, h4::selection, h5::selection, h6::selection { color: white !important; 
background-color: gray !important;}


a::-moz-selection { color: white !important;
background-color: gray !important;}
a::selection { color: white !important; 
background-color: gray !important;}

span::-moz-selection { color: white !important;
background-color: gray !important;}
span::selection { color: white !important; 
background-color: gray !important;}


strong::-moz-selection { color: white !important;
background-color: gray !important;}
strong::selection { color: white !important; 
background-color: gray !important;}

b::-moz-selection { color: white !important;
background-color: gray !important;}
b::selection { color: white !important; 
background-color: gray !important;}

div::-moz-selection { color: white !important;
background-color: gray !important;}
div::selection { color: white !important; 
background-color: gray !important;}

img::-moz-selection { color: white !important;
background-color: gray !important;}
img::selection { color: white !important; 
background-color: gray !important;}

body::-moz-selection { color: white !important;
background-color: gray !important;}
body::selection { color: white !important; 
background-color: gray !important;}

input::-moz-selection { color: white !important;
background-color: gray !important;}
input::selection { color: white !important; 
background-color: gray !important;}

abbr::-moz-selection { color: white !important;
background-color: gray !important;}
abbr::selection { color: white !important; 
background-color: gray !important;}

iframe::-moz-selection { color: white !important;
background-color: gray !important;}
iframe::selection { color: white !important; 
background-color: gray !important;}

ul::-moz-selection { color: white !important;
background-color: gray !important;}
ul::selection { color: white !important; 
background-color: gray !important;}

li::-moz-selection { color: white !important;
background-color: gray !important;}
li::selection { color: white !important; 
background-color: gray !important;}

textarea::-moz-selection { color: white !important;
background-color: gray !important;}
textarea::selection { color: white !important; 
background-color: gray !important;}


#actorsCarousel a {
    font-size: 13px;
    font-family: Roboto;
    font-weight: 400;
}

div#violence-report-download {
    max-width: 220px;
    margin-right: 0px;
    margin-left: 10px;
}

#post-238 div#violence-report-download {
    max-width: 230px;
    margin-right: 10px;
}

 /*   div#violence-report-download:after {
        content: "";
	    position: absolute;
	    left: 217px;
	    bottom: 10px;
	    width: 0px;
	    height: 0;
	    border-left: 20px solid #2e2e2d;
	    border-top: 88px solid transparent;
	    border-bottom: 88px solid transparent;
    }*/

    /*#post-238 div#violence-report-download:after {
        content: "";
        position: absolute;
        left: 227px;
        bottom: 11px;
        width: 0px;
        height: 0;
        border-left: 20px solid #2e2e2d;
        border-top: 100px solid transparent;
        border-bottom: 105px solid transparent;
    }*/
